CSRF

نسخه جدید وردپرس شش آسیب‌پذیری بحرانی را ترمیم کرد
حمیدرضا تائبی
امنیت
01 خرداد 1396
جدیدترین نسخه ارائه شده از وردپرس (نسخه 4.7.5) شش آسیب‌پذیری بحرانی که نسخه‌های 4.7.4 و قبل‌تر را در معرض تهدید قرار می‌داد را ترمیم کرد. در نسخه جدید آسیب‌پذیری‌های متعلق به اسکریپت‌های بین-سایتی (...
ایسوس آسیب‌پذیری‌های بحرانی در مسیریاب‌های خود را وصله کرد
حمیدرضا تائبی
امنیت
24 ارديبهشت 1396
اگر جزء آن گروه از کاربران هستید که از دستگاه‌های RT-AC و RT-N شرکت ایسوس استفاده می‌کنید و دستگاه شما از جدیدترین میان‌افزار ارائه شده از سوی این شرکت استفاده نمی‌کند، باید بدانید در معرض تهدید...